

a:hover .synved-share-image, footer a .synved-share-image{
  opacity: 1;
}

#menu-icon {
  display: none;
}

/*************************** */

.menu-button {
  float: right;
  display: block;
  width: 1.5625em;
  height: 1.5625em;
  padding: 1em 0;
  background: transparent;
  color: #333;
  background-image: url("../img/nav-icon.png");
  background-repeat: no-repeat;
  background-position: 93% .625em;
}

  /* apply a natural box layout model to all elements */
html {
  background: #fff;
  height: 100%;
 /* font-size: 62.5%;*/
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  font-family: 'proxima_nova_rgregular', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  /*font-size: 1.6rem;*/
  color: #000;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
}

p, ul, ol, li { color: #444; }
p { margin: 0 0 1em 0; }

a{
  color: #444;
  text-decoration: none;
}

ul li a{ color:#444;}
ul li a:hover{
  color: #999;
}


img{
  border: none;
}

a img{
  border: none;
}

b, strong {
    font-family: 'proxima_nova_ltbold';
    font-weight: normal;
    color: #000;
}

h1, h2, h3, h4, h5{
    font-family: 'proxima_nova_ltbold';
    font-weight: normal;
}

em, i{
      font-family: 'proxima_nova_rgitalic';
      font-style: normal;
      font-weight: normal;
}

.container {
  margin: 0 auto;
  padding: 0;
  /*
  max-width: 100%;
  width: 80%;
  */
  width: 93%;
  max-width: 75em;
}

.containerFooter{

  max-width: 100em;
  margin: 0 auto;
  padding: 0;
}

.content {
  position: relative;
  width: 100%;
  min-height: 27em;
}

.content img{
  max-width: 100%;
}

.content #map_canvas img{
  max-width: none;
}


@media \0screen {
  .content img {
    width: auto; /* for ie 8 */
  }
}


/*******************************************************************/
/************************************************ common styles    */
/*******************************************************************/



.homeBlock section header h1, .hero h1, .sidebar h3, .homeLeft h3, .homeRight h3, .homeMiddle h3, .zorgaabodResults h1, .filterzone h1, .hero h3{
  font-size: 1em;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  text-transform: uppercase;
  margin: 0 0 1em 0;
  padding-top: 0.2em;
  letter-spacing: 1px
}


nav ul{
  margin: 0;
  padding: 0;
  list-style-type: none;

}




/* #Page Styles
================================================================================================================== */



/*******************************************************************/
/************************************************ header area */
/*******************************************************************/

header.mainHead{
}

.main{
    padding: 1.5em 0;
}

h1.logo{
  padding: 0;
  margin: 0;
}

h1.logo:hover{
  padding: 0;
  margin: 0;
}

.logo img{
  max-width: 100%;
  display: block;
  -ms-transition: all 1s ease;
  /* Firefox */
  -moz-transition: all 1s ease;
  /* WebKit */
  -webkit-transition: all 1s ease;
  /* Opera */
  -o-transition: all 1s ease;
  /* Standard */
  transition: all 1s ease;
}

.logo img:hover{

  -ms-transform: scale(1) rotate(360deg);
  /* Firefox */
  -moz-transform: scale(1) rotate(360deg);
  /* WebKit */
  -webkit-transform: scale(1) rotate(360deg);
  /* Opera */
  -o-transform: scale(1) rotate(360deg);
  /* Standard */
  transform: scale(1) rotate(360deg);
}

.logo a{
  border-bottom: none;
}

/******************************************** NAVIGATIONS */

.functnav{
  text-align: right;
  font-size: 0.8125em;
  text-transform: uppercase;
  letter-spacing: 1px;
}


.main .span-five.unit{
  position: relative;
}

.app{
  position: absolute;
  top: 97px;
  right: 1em;
}

.app p{
  letter-spacing: 1px;
  font-size: 0.875em;
  text-transform: uppercase;
}

.app p a{
padding-left: 1em;
}

.app p a:hover{
  background: url(../img/bullet.gif) no-repeat 0 4px;
}

.containerNav{
  width: 100%;
  border-bottom: 1px solid #000;
}

.functnav ul{
  margin: 00;
  /*border-top: 1px solid #000;*/

  padding: 0.25em 0;
}

.functnav ul ul{
  border: none;
}

.primary, .secondary, .tertiary{
  margin-left: -0.75em;
}


 .secondary, .tertiary{
  text-transform: lowercase;
}


.functnav ul li, .secondary ul li, .tertiary ul li{
  margin: 0 0.5em 0 0.75em;
}

.tertiary ul li{
  margin: 0 0em 0 0.75em;
}

.functnav ul li,
.secondary ul li{
  display: inline;
}

.functnav ul li a, .tertiary ul li a{
  padding-left: 0.75em;
  margin-left: -0.75em;
  text-decoration: none;

  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;

}

.secondary ul li a{
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}

.functnav ul li a:hover,
.functnav ul li a.selected,
.secondary ul li a:hover,
.secondary ul li a.selected,
.tertiary ul li a:hover,
.tertiary ul li a.selected{
  background: url(../img/bullet.gif) no-repeat center left;
  padding-left: 0.75em;
  margin-left: -0.75em;

}

.primary ul li a.selected {
  color: #000;
}

.functnav ul li a.selected,
.secondary ul li a.selected,
.tertiary ul li a.selected {
  font-family: 'proxima_nova_ltbold';
  color: #000;
  font-weight: normal;

}

.functnav ul li img{
  vertical-align: bottom;
}

.functnav ul li#twitter,
.functnav ul li#facebook{
  padding: 0;
  margin: 0;
}

.functnav ul li#twitter a,
.functnav ul li#facebook a{
  opacity: 0.4;
  filter:Alpha(opacity=40);
}

.functnav ul li#twitter a:hover,
.functnav ul li#facebook a:hover{
  background: none;
  padding: 0;
  margin: 0;
  opacity: 1;
  filter:Alpha(opacity=100);
}

.primary{
    font-family: 'proxima_nova_ltbold';
    font-weight: normal;

}
/* primary */
.primary ul{
  font-size: 1em;
  line-height: 1em;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
  font-family: 'proxima_nova_ltbold';
  font-weight: normal;

}

.primary ul li{
  padding: 0.85em 0 0 0;
  font-family: 'proxima_nova_ltbold';
   font-weight: normal;
}

.primary ul li a{
  padding: 0 0 0 0.75em;

  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;


}

.primary ul li a:hover, .primary ul li a.selected{
  padding: 0 0 0 0.75em;

  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
  background: url(../img/bullet.gif) no-repeat center left;
}

.tertiary ul li{
  line-height: 1em;
  padding-bottom: 0.85em;
  text-align: center;
}


.tertiary.functional ul li{
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: 1px solid #ccc;
  font-size: 0.8125em;
  margin: 0 0 0 0.75em;
  padding: 0.3em 0 0.25em 0;
  line-height: 1.5em;
}

.tertiary.functional ul li a{
  line-height: 1.5em;
}

.tertiary.functional ul li ul li{
  text-transform: lowercase;
  letter-spacing: 0px;
  margin: 0;
  padding: 0;
  border-bottom: 0px solid #000;
  font-size: 1.1875em;
}

.tertiary.functional ul li ul li a.selected{
  background: none;
}

/******** form   */

form#search{
 display: inline;
}

.primary ul li a, .secondary ul li a, .tertiary ul li a{
  text-decoration: none;
}


/*******************************************************************/
/************************************************   page info */
/*******************************************************************/

.containerPageInfo{
  width: 100%;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  margin-bottom: 1.5em;
}

.pageInfo{
  padding: 0.5em 0;
  line-height: 1em;
}


.home .containerPageInfo{


}

.pageInfo h1{
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.0625em;
  margin: 0;
  padding: 0;
  text-align: center;
}


/*******************************************************************/
/************************************************   page content  */
/*******************************************************************/

.pageContent .info p{
  font-size: 1.0625em;
  line-height: 1.5em;
}

.pageContent h1:first-child{
  margin: 0 0 0.5em;
}

.category-nieuws .pageContent h1:first-child, .single .pageContent h1:first-child{
  margin: 0;
}

.category-nieuws .pageContent h1, .single .pageContent h1{
  text-transform: none;
  letter-spacing: 0;
  color: #000;
}

.category-nieuws .pageContent h1 a, .single .pageContent h1 a{
  color: #000;
}

.category-nieuws .pageContent .info h2, .single .pageContent .info h2{
  font-family: 'proxima_nova_rgregular', sans-serif;
  font-size: 0.875em;
  line-height: 1.5em;
}


.pageContent h1{
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1em;
}

.pageContent .info a{
  border-bottom: 1px solid #ccc;
}


.pageContent .info ul{
  list-style-type: none;
  margin: 0 0 1em 0;
}

.pageContent .info ul li{
  padding: 0 0 0 1em;
  background: url(../img/bullet.gif) no-repeat 0px 7px;
}



.pageContent .info a:hover{
  text-decoration: none;
  border-bottom: 1px solid #000;
}

.pageContent .info .gallery-item a{
  border-bottom: none;
}
.pageContent .info .gallery-item a:hover{
  border-bottom: none;
}

.pageContent .info h2{
  font-size: 1em;
  margin: 2em 0 0.5em 0;
}


.pageContent .info h1 + h2{
  margin: 0em 0 1em 0;
}

.pageContent .info h1 + h2{
  margin: 0em 0 1em 0;
}

.pageContent .info h4{
  border-top: 1px solid #000;
  padding-top: 0.5em;
  margin-top: 4em;
}

.pageContent .info h4 a{
  text-decoration: none;
  border:0;
}

.pageContent .info h4 a:hover, .pageContent .info a:hover h4{
  text-decoration: none;
  color: #888;
   border:0;
}


.pageContent .sidebar{
  font-size: 0.875em;
}

.pageContent .sidebar aside, .homeSidebar section, .homeSidebar aside{
  margin-bottom: 3em;

}

.pageContent .sidebar ul{
   margin: 0 0 1em 0;
   padding: 0;
   list-style-type: none;
}

.pageContent .sidebar ul li{
  background: url(../img/bullet.gif) no-repeat 0 8px;
  padding-left: 1em;

  }

  .pagecontent img{
    padding: 0 0.5em 0.5em 0;
  }

.pageContent .sidebar p a{
   text-decoration: none;
   border-bottom: 1px solid #ccc;
}

.pageContent .sidebar p a:hover{
  text-decoration: none;
   border-bottom: 1px solid #000;
}


/*******************************************************************/
/************************************************   zorgaanbod  */
/*******************************************************************/

.zorgaanbod .filterzone{
  font-size: 0.875em;
  margin: 2em 0;
}


.zorgaanbod .filterzone ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.zorgaanbod .filterzone ul li a {
  padding-left: 0.75em;
  margin-left: -0.75em;
  text-decoration: none;
}

.zorgaanbod .filterzone ul li a:hover, .zorgaanbod .filterzone ul li a.selected {
  background: url(../img/bullet.gif) no-repeat center left;
  padding-left: 0.75em;
  margin-left: -0.75em;
}

.zorgaanbod .filterzone ul li a.selected {
  color: #000;
  font-family: 'proxima_nova_ltbold';
   font-weight: normal;
}

.zorgaanbod  .intro-bib {
  font-size: 1.125rem;
  padding: 0;
}

.zorgaanbod .intro-bib a{
  border-bottom: 1px solid #ccc;
}

.zorgaanbod .intro-bib a:hover{
  text-decoration: none;
  border-bottom: 1px solid #000;
  color: black;
}

.zorgaabodResults ol{
  margin: 1em 0;
  padding: 0;
  font-size: 0.875em;
  line-height: 1.5em;
}

.zorgaabodResults ol li{
  margin: 0 0 1em 0;
  border-bottom: 1px solid #000;
  padding-bottom: 0.5em;
}

.zorgaabodResults ol li .section.name{
  margin: 0 0 0.5em 0;
}

.zorgaabodResults ol li .section.address{
  margin: 0 0 0.5em 0;
}

.zorgaabodResults ol li .section.contact{
  margin: 0 0 0.5em 0;
}

.zorgaabodResults ol li .section.remarks{
  margin: 0 0 0.5em 0;
}

.zorgaabodResults ol li a{
  border-bottom: 1px solid #ccc;
}

.zorgaabodResults ol li a:hover{
  border-bottom: 1px solid #000;
  text-decoration: none;
}


div.gm-style-iw{
  width: 200px !important;
  line-height: 1.4em;
}

.mapNotes{
  margin: 2em 0;
}

.maps{
  position: relative;
}

#map_canvas img {
  max-width: none;
}

/*******************************************************************/
/************************************************ footer area */
/*******************************************************************/


footer{
  width: 100%;
  background: #000;
  color: #bbb;
  font-size: 0.75em;
  margin-top: 4em;
  padding: 2em 0 6em 0;
  line-height: 1.5em;
}

footer ul, footer p{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

footer a, footer p{
color: #bbb;
}

footer ul li ul li a{
  text-decoration: none;
  border-bottom: 0;
  color: #bbb;
  text-transform: lowercase;
}

footer ul li ul{
   border-top: 1px solid #666;
}

footer ul li a{
  text-decoration: none;
  color: #bbb;
  text-transform: uppercase;
}

footer ul li a:hover, footer ul li ul li a:hover{
  text-decoration: none;
  color: #555;
}


footer p{
  margin-bottom: 1em
}

footer .partners img{
  padding: 0 1em;

}

footer .partners{
  text-align: right;
  padding-top: 2em;

}

section.footerFunct ul li{
  border-bottom: 1px solid #666;
}


/*******************************************************************/
/************************************************ home elements */
/*******************************************************************/

.kijker aside{
  margin: 0;
}


.kijker aside p{
  margin: 0;
}


.intro{
  font-size: 1.25em;
  line-height: 1.5em;
}

.intro.right{
  font-size: 1em;
  line-height: 1.5em;
}

.homeBlock{
  font-size: 0.9375em;
  line-height: 1.5em;
}

.homeBlock .unit{
  padding: 0 1.5em;
}

.homeBlock article h1{
  font-size: 1em;
}

.hero{
  margin-bottom: 0em;
}

.hero img{
  border: none;
  padding: 0;
}

.hero img:hover{
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

.homeBlock section header h1, .homeBlock h3{
  font-size: 1.125em;
}

.homeBlock ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.homeBlock ul li{
  background: url(../img/bullet.gif) no-repeat center left;
  padding-left: 0.75em;
  list-style-type: none;
  margin: 0 0 0 0em;
}

.homeRight p a, .homeMiddle p a, .homeleft p a{
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}

.homeRight p a:hover, .homeMiddle p a:hover, .homeleft p a:hover{
  text-decoration: none;
  border-bottom: 1px solid #000;
}

section.news article, section.uitinvlaanderen{
  border-bottom: 1px dotted #999;
  margin-bottom: 1em;
  padding-bottom: 1em;
}

section.news article h3, section.news article h4{
  margin: 0;
  padding: 0;
  font-size: 1em;
}

section.news article p{
  margin: 0;
}

section.news article img{
  padding: 0.5em 0;
}

p.readMore{
  margin: 0;
  font-family: 'proxima_nova_ltbold';
  font-size: 0.875em;
  text-transform: uppercase;
   font-weight: normal;
}



section.uitinvlaanderen p{
  margin: 0;
}
section.uitinvlaanderen p.title{
  margin: 0;
  font-family: 'proxima_nova_ltbold';
   font-weight: normal;
}

section.uitinvlaanderen p.title a{
  color: #000;
}

section.events a:hover{
  border-bottom: 1px solid #333;
}


/*******************************************************************/
/************************************************ Gallery styles   */
/*******************************************************************/

.gallery-icon{
  line-height: 0;
}
.gallery-icon img, .gallery-item img{
  max-width: 100%;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img, .content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
/*
  border: 1px solid #efefef;
  padding: 0.5em;

  */
}

.gallery-icon img{
  opacity: 0.5;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.content .gallery .gallery-icon:hover img{
 opacity: 1;
  -webkit-transition: opacity 0.25s ease-in;
  -moz-transition: opacity 0.25s ease-in;
  -ms-transition: opacity 0.25s ease-in;
  -o-transition: opacity 0.25s ease-in;
  transition: opacity 0.25s ease-in;
}



/* Image borders */
footer img[class*="align"],
footer img[class*="wp-image-"]{/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
  border: none;
  padding: 0;
}

.content .gallery .gallery-icon a{
  background: #000;
  display: block;
  max-width: 90%;
}

.gallery-caption{
  font-size: 0.875em;
  text-align: left;
}

.wp-caption-text{
  text-align: left;
  padding-top: 0.25em;
  font-size: 0.875em;
}


/************************************************  */

.homeBlock li.cat-post-item{
  margin: 0;
  padding: 0;
  background: none;
  border-bottom: 1px dotted #999;
  margin-bottom: 1em;
  padding-bottom: 0em;
  font-family: 'proxima_nova_ltbold';
   font-weight: normal;
}

.homeBlock li.cat-post-item a{
  color: #000;
}

.homeBlock li.cat-post-item p{
  font-family: 'proxima_nova_rgregular';
}


.search article{
  border-bottom: 1px dotted #000;
  padding-bottom: 0;
  margin-bottom: 1em;
}




/*******************************************************************/
/************************************************   helpers */
/*******************************************************************/

/*video container*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    background: #000;
    margin-bottom: 1em;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vye_download{
  display: none;
}

/********/

.navbar-search .search-query, .zorgaanbodSearch {

  margin-bottom: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
  line-height: 1;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.zorgaanbodSearch input[type="text"]{
  width: 95%;
  padding: 0.25em 0.875em;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(160, 160, 160, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(160, 160, 160, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(160, 160, 160, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(160, 160, 160, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color:
#ffffff;
border: 1px solid
#cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}

.pull-right{
  float: right;
}

#searchform{
  float: right;

}

#searchform input#s{

}



#mc_signup_form .mc_var_label{
  display: block;
}

.homeBlock #mc_signup_form .mc_var_label{
  width: 30%;
  float: left;
}

#mc_signup_form .mc_input {
  width: 90%;
  margin-bottom: 0.5em;
  padding: 0.25em 5%;
}

.homeBlock #mc_signup_form .mc_input {
  width: 58%;
  float: left;


}


.mc_merge_var, #mc-indicates-required{
  clear: both;
}




#mc_subheader{
  margin-bottom: 1em;
}

.mc_signup_submit{

}


fieldset{
  border: 0;
  margin: 0;
  padding: 0;
}



p.cn-result-count{
  font-size: 0.875em !important;
  color: #444 !important;
}

.push-event-detail{
  border-bottom: 1px dotted #999;
  padding-bottom: 1em;
}

.push-event-detail h2, .push-event-text h2{
  font-family: 'proxima_nova_ltbold' !important;
  font-weight: normal;
  font-size: 1em !important;
}

.push-event-text{
  color: #444;
  font-family: 'proxima_nova_rgregular';
  padding: 1em 0;
}


.push-event-list{
  border-bottom: 1px dotted #999;
}

.push-event-text dl{
  color: #444;
  margin: 0;
  font-family: 'proxima_nova_rgregular';
}

.push-event-text dl dt{
  font-size: 0.875em;
  color: #444;
  margin: 0;
  font-family: 'proxima_nova_ltbold';
  font-weight: normal !important;
  text-transform: uppercase;
  letter-spacing: 0;
   font-weight: normal;
}

.push-event-text .push-event-city,
.push-event-text .push-event-calendarsummary,
.push-event-text .push-event-location{
  font-size: 1em;
}

.attachment-custom_thumb.wp-post-image{
  float: left;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
}

.widget {
  margin-bottom: 1.5em;
}

/* clearfix */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.lang_sel_sel{
	font-weight: bold;
}

.homeBlock.fr p a{
  border-bottom: 1px solid #ccc;
}

.homeBlock.fr p a:hover{
  border-bottom: 1px solid #000;
  text-decoration: none;
}

.fixed {
  position: fixed;
  top: 0;
}

.search article.counselorSearchResult{
 padding-bottom: 1em;
}

.search article.counselorSearchResult b{
 text-transform: uppercase;
 letter-spacing: 1px;
 font-size: 1em;
 margin: 0 0 0.5em;
 font-weight: normal;
}

.book-teaser{
  margin-bottom: 2rem;
}

.book-teaser h1{
  margin-top: 0.5rem;
}

.book-teaser h3{
  margin-bottom: 0.5rem;
}

.book-teaser p{
  margin-bottom: 0.5rem;
}

.book-teaser a{
  border-bottom: 1px solid #ccc;
}

.book-teaser img{
  max-width: 100%;
}

.book-teaser a:hover{
  border-bottom: 1px solid #000;
  color: black;
  text-decoration: none;
}


/* paginatie */

.pods-pagination-advanced{
  display: block;
  text-align: right;
}

.pods-pagination-number{
  color: #000;
  display: inline-block;
  padding: 0 0.5rem;
}

.pods-pagination-current{
  background: #000;
  color: #fff;
}
/* #Media Queries
================================================== */


/* 320 =================================================== */
@media only screen and (min-width: 20em) {

}

/* 480 =================================================== */
@media only screen and (max-width: 30em) {
  .functnav{text-align: center;}
  .main.in-twelves .unit.span-five,
  .main.in-twelves .unit.span-two
   {width: 100%; text-align: center;}

   .main.in-twelves .unit.span-two .logo{
    width: 30%;
    margin: 0 auto;
    text-align: center;
   }

   #searchform{
    float: none;
    margin-top: 1em;
   }

   .pageInfo .in-twelves .unit.span-ten{
    width: 100%;
   }

   .pageContent.in-twelves .unit.span-two,
    .pageContent.in-twelves .unit.span-three,
    .pageContent.in-twelves .unit.span-seven{
      width: 100%;
    }

    .hero.in-thirds .unit, .homeBlock.in-thirds .unit{ width: 100%;}
    .containerFooter.in-twelves .unit.span-two{ width: 100%;}

}


@media only screen and (max-width: 480px) {
 .main .span-six {width: 100%; text-align: center;}
 .main .span-four {width: 100%; text-align: center;}
}

@media only screen and (max-width: 650px) {
  .singular .entry-title {font-size: 1em;}
}

 /* 640 =================================================== */
@media only screen and (min-width: 40em) {

}

/* 720 =================================================== */
@media only screen and (min-width: 45em) {

}


/* 888 =================================================== */
@media screen and (min-width: 55.5em) {

}

/* 984 =================================================== */
@media only screen and (min-width: 61.5em) {


}

/* 1200 =================================================== */
@media only screen and (min-width: 75em) {

  .logo img{
    max-width: 85%;
    display: block;
    margin: 0 auto;
  }

}

@media only screen and (min-width: 87em) {
  /* 1392 =================================================== */

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* 2x =================================================== */ }

@media only screen and (max-width: 768px) {
  .zorgaanbod.ingrid .unit {
    width: auto;
    display: block;
  }
  .zorgaabodResults ol {
    padding-left: 3em;
  }
}
